<?php 
	if($model->status == 1)
		echo '<label for="Form-field-Invoice-items">'.trans('netsti.system::lang.invoices.payments').'</label>'.$this->relationRender('expenses');
	else if($model->status == 2)
		echo '<label for="Form-field-Invoice-items">'.trans('netsti.system::lang.invoices.payments').'</label>'.$this->relationRender('expensesread');
?>